\documentclass[tikz]{standalone}

\definecolor{magic-mint}{HTML}{A5E8DA}

\usepackage[
	pdfauthor={Alessandro De Piccoli Roman},
	pdftitle={SHA256 00},
	pdfsubject={Logo},
	pdfkeywords={0}
]{hyperref}

\begin{document}

\begin{tikzpicture}
	\clip (-8,-8) rectangle (8,8);
	\foreach \x in {0,...,3}{
		\begin{scope}[rotate=90*\x]
			\fill[magic-mint]
				(0,0) -- (2,1) -- (4,0) -- (3,2) -- (4,4) -- (2,3) -- (0,4) -- (1,2) -- cycle
				(6,0) -- (8,2) -- (6,4) -- (4,2) -- cycle
				(6,6) -- (6,4) -- (8,4) -- (8,8) -- (4,8) -- (4,6) -- cycle
				(2,4) -- (4,6) -- (2,8) -- (0,6) -- cycle;
			\fill[white]
				(6,1) -- (7,2) -- (6,3) -- (5,2) -- cycle
				(2,5) -- (3,6) -- (2,7) -- (1,6) -- cycle;
		\end{scope}
	}
\end{tikzpicture}

\end{document}
